From d3105aa57bfea2eceecc450f226c916e4d42886a Mon Sep 17 00:00:00 2001
From: Jan Synacek <jsynacek@redhat.com>
Date: Tue, 22 Jan 2019 10:28:42 +0100
Subject: [PATCH] units: add [Install] section to tmp.mount

rhel-only: policy

Related: RHEL-40924
---
 units/tmp.mount | 4 ++++
 1 file changed, 4 insertions(+)

diff --git a/units/tmp.mount b/units/tmp.mount
index 896040524a..d7beaa8d14 100644
--- a/units/tmp.mount
+++ b/units/tmp.mount
@@ -23,3 +23,7 @@ What=tmpfs
 Where=/tmp
 Type=tmpfs
 Options=mode=1777,strictatime,nosuid,nodev,size=50%%,nr_inodes=1m
+
+# Make 'systemctl enable tmp.mount' work:
+[Install]
+WantedBy=local-fs.target
